p {color: #660033; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 3pt 0 3pt 0; margin-bottom: 0; margin-top: 0; margin-left: 0; margin-right: 0;}
.navigator {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #990000; font-weight: bold}
.navigator a:visited {text-decoration: none; color: #CC0000}
.navigator a:hover {text-decoration: underline ; color: #E91B03}
.navigator a:link {text-decoration: none; color: #CC0000}
.navigator a:active {text-decoration: underline}
li {color: #840000; font-family: Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; padding: 0 0 0 0; font-size: 8pt; }
b {color: #333333; font-weight: bold}
h1 {color: #660033; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif ; padding: 0 0 0 0; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; text-align: center;}
ul {color: #840000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; type: disc margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; margin-bottom: 0;}
a:visited {color: #990000; text-decoration: none}
a:hover {color: #CC0000; text-decoration: underline}
a:link {color: #990000; text-decoration: none}
a:active {color: #990000; text-decoration: none}
.opis {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #840000}
.opisBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #840000 margin: 0 0 0 0;}
